@media screen and (min-width: 320px) {
  .header {
    position: fixed;
    z-index: 4;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 1350px;
  }
  .header #header-top,
  .header #primary-menu .block-menu,
  .header #primary-menu .block-sicpa-search-link-block {
    display: none;
  }
  .header #header-menu {
    margin-top: 0;
    background-color: #033b5a;
    height: 80px;
    position: relative;
    z-index: 3;
  }
  .header #header-menu .block-system-branding-block {
    display: inline-block;
    float: left;
  }
  .header #header-menu .block-system-branding-block a {
    display: block;
    margin: 5px 0 0 40px;
    width: 65px;
    overflow: hidden;
  }
  .header #header-menu .block-system-branding-block a img {
    width: 100%;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block {
    float: right;
    height: 100%;
    background: url(../..//components/../navigation/nav-menu/get-in-touch.svg) no-repeat center #0fd5d7;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a {
    color: transparent;
    font-size: 0;
    width: 80px;
    padding: 0 30px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    height: 80px;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block {
    float: right;
    background-color: #0f8ec7;
    height: 100%;
    cursor: pointer;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn {
    color: transparent;
    font-size: 0;
    width: 100%;
    padding: 0 30px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    height: 80px;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon {
    cursor: pointer;
    width: 26px;
    height: 21px;
    margin: auto;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon i {
    background-color: #fff;
    border-radius: 2px;
    content: '';
    display: block;
    width: 100%;
    height: 3px;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon i:nth-child(1) {
    -webkit-animation: outT .5s backwards;
    animation: outT .5s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon i:nth-child(2) {
    margin: 6px 0;
    -webkit-animation: outM .5s backwards;
    animation: outM .5s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon i:nth-child(3) {
    -webkit-animation: outBtm .5s backwards;
    animation: outBtm .5s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon.active i:nth-child(1) {
    -webkit-animation: inT .5s forwards;
    animation: inT .5s forwards;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon.active i:nth-child(2) {
    -webkit-animation: inM .5s forwards;
    animation: inM .5s forwards;
  }
  .header #header-menu #primary-menu .block-sicpa-menu-mobile-btn-block .menu-mobile-btn .menu-mobile-icon.active i:nth-child(3) {
    -webkit-animation: inBtm .5s forwards;
    animation: inBtm .5s forwards;
  }
  @-webkit-keyframes inM {
    50% {
      -webkit-transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(45deg);
    }
  }
  @keyframes inM {
    50% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
  }
  @-webkit-keyframes outM {
    50% {
      -webkit-transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(45deg);
    }
  }
  @keyframes outM {
    50% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
  }
  @-webkit-keyframes inT {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(9px) rotate(135deg);
    }
  }
  @keyframes inT {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
              transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(9px) rotate(0deg);
              transform: translateY(9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(9px) rotate(135deg);
              transform: translateY(9px) rotate(135deg);
    }
  }
  @-webkit-keyframes outT {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(9px) rotate(135deg);
    }
  }
  @keyframes outT {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
              transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(9px) rotate(0deg);
              transform: translateY(9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(9px) rotate(135deg);
              transform: translateY(9px) rotate(135deg);
    }
  }
  @-webkit-keyframes inBtm {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(-9px) rotate(135deg);
    }
  }
  @keyframes inBtm {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
              transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(-9px) rotate(0deg);
              transform: translateY(-9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(-9px) rotate(135deg);
              transform: translateY(-9px) rotate(135deg);
    }
  }
  @-webkit-keyframes outBtm {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(-9px) rotate(135deg);
    }
  }
  @keyframes outBtm {
    0% {
      -webkit-transform: translateY(0) rotate(0deg);
              transform: translateY(0) rotate(0deg);
    }
    50% {
      -webkit-transform: translateY(-9px) rotate(0deg);
              transform: translateY(-9px) rotate(0deg);
    }
    100% {
      -webkit-transform: translateY(-9px) rotate(135deg);
              transform: translateY(-9px) rotate(135deg);
    }
  }
  .header #header-menu #mobile-primary-menu {
    display: block;
    background: #033b5a;
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top: 80px;
    opacity: 0;
    pointer-events: none;
  }
  .header #header-menu #mobile-primary-menu .block-menu {
    font-family: "suisse_bp_intl_bold";
    display: block;
    float: left;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu {
    margin: 30px 0;
    float: left;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu li {
    display: block;
    margin: 0 0 0 40px;
    padding: 0;
    letter-spacing: .25px;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu li a {
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    font-size: 24px;
    letter-spacing: .5px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu li a.is-active {
    color: #0fd5d7;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block {
    clear: both;
    font-family: "suisse_bp_intl_bold";
    font-size: 12px;
    margin: 0 0 0 40px;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block a,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block a {
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 0 15px;
    letter-spacing: .5px;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block a span,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block a span {
    float: left;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block {
    margin-bottom: 25px;
  }
  .header #header-menu #mobile-primary-menu .picto-search-link,
  .header #header-menu #mobile-primary-menu .ww-presence-link {
    background: url(../..//components/../navigation/nav-menu/search.svg) no-repeat center;
    height: 20px;
    width: 15px;
    background-size: contain;
    letter-spacing: .5px;
    margin-top: -5px;
  }
  .header #header-menu #mobile-primary-menu .ww-presence-link {
    background: url(../..//components/../navigation/nav-menu/white-pin.svg) no-repeat center;
    background-size: contain;
  }
  #block-sicpasocialshareblock {
    margin: 40px 20px 0;
    text-align: center;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share-title {
    font-family: "suisse_bp_intl_medium";
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    color: #c3c3c3;
    margin-right: 25px;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share {
    position: relative;
    display: inline-block;
    transition: background-color 0.3s ease-out;
    cursor: pointer;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a {
    display: inline-block;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a span {
    display: block;
    height: 15px;
    width: 20px;
    margin-right: 20px;
    transition: background 0.3s ease-out;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a span.twitter {
    background: url(../..//components/../navigation/nav-menu/blue-twitter.svg) no-repeat center;
    background-size: contain;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a span.linkedin {
    background: url(../..//components/../navigation/nav-menu/blue-linkedin.svg) no-repeat center;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a span.facebook {
    background: url(../..//components/../navigation/nav-menu/blue-facebook.svg) no-repeat center;
    background-size: contain;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a span.mail {
    background: url(../..//components/../navigation/nav-menu/blue-mail.svg) no-repeat center;
    background-size: contain;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share:hover {
    background-color: #033b5a;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share:hover a span.twitter {
    background-image: url(../..//components/../navigation/nav-menu/white-twitter.svg);
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share:hover a span.linkedin {
    background-image: url(../..//components/../navigation/nav-menu/white-linkedin.svg);
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share:hover a span.facebook {
    background-image: url(../..//components/../navigation/nav-menu/white-facebook.svg);
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share:hover a span.mail {
    background-image: url(../..//components/../navigation/nav-menu/white-mail.svg);
  }
  #block-sicpasocialshareblock.sticky {
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #fff;
    padding: 15px 0;
    z-index: 2;
  }
}

@media screen and (min-width: 768px) {
  .header #header-menu #mobile-primary-menu {
    width: 100%;
  }
  .header #header-menu #mobile-primary-menu .block-menu {
    float: none;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu {
    margin: 0 auto;
    width: 100%;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu li {
    text-align: center;
    margin: 0;
  }
  .header #header-menu #mobile-primary-menu .block-menu ul.menu li a {
    font-size: 50px;
    display: inline-block;
    width: 100%;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block {
    text-align: center;
    margin: 0;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block .block-wrapper,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block .block-wrapper {
    margin: 15px auto;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block .block-wrapper a,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block .block-wrapper a {
    font-size: 24px;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block .block-wrapper a span,
  .header #header-menu #mobile-primary-menu .block-sicpa-ww-presence-link-block .block-wrapper a span {
    display: inline-block;
    float: none;
    height: 20px;
    width: 35px;
    margin: 0 5px;
  }
  .header #header-menu #mobile-primary-menu .block-sicpa-search-link-block {
    margin-top: 25px;
    display: inline-block;
    width: 100%;
  }
}

@media screen and (min-width: 960px) {
  #block-sicpasocialshareblock {
    margin: 30px auto 0;
    text-align: center;
    width: 60px;
    position: absolute;
    left: -850px;
    right: 0;
  }
  #block-sicpasocialshareblock .social-share-wrapper {
    text-align: center;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share-title {
    margin-right: 0;
    text-align: center;
    font-size: 12px;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    height: 42px;
    width: 60px;
    cursor: pointer;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  #block-sicpasocialshareblock .social-share-wrapper .social-share a span {
    display: block;
    height: 12px;
    width: 16px;
    margin: 0 auto;
  }
  #block-sicpasocialshareblock.sticky {
    position: fixed;
    left: -850px;
    right: 0;
    top: 80px;
    margin: 30px auto 0;
    background: #fff;
    padding: 15px 0;
    z-index: 0;
  }
}

@media screen and (min-width: 1350px) {
  .header #header-top {
    display: block;
    background: #fff;
    height: 105px;
    position: relative;
    transition: .3s ease-in-out;;
    opacity: 1;
    width: 100%;
    max-width: 1350px;
    margin: 0;
  }
  .header #header-top a {
    color: #033b5a;
  }
  .header #header-top .block-sicpa-ww-presence-link-block {
    display: block;
    position: absolute;
    right: 115px;
  }
  .header #header-top .block-sicpa-ww-presence-link-block a {
    font-size: 12px;
    font-family: "suisse_bp_intl_black";
    padding: 12px 20.5px;
    display: inline-block;
    background-color: #fff;
    transition: background-color 0.3s ease-out;
    cursor: pointer;
  }
  .header #header-top .block-sicpa-ww-presence-link-block a span {
    background: url(../..//components/../navigation/nav-menu/blue-pin.svg) no-repeat center;
    display: inline-block;
    height: 17px;
    width: 10px;
    padding: 0 20px 0 10px;
    margin-bottom: -3px;
  }
  .header #header-top .block-sicpa-ww-presence-link-block a:hover {
    background-color: #033b5a;
    color: #fff;
  }
  .header #header-top .block-sicpa-ww-presence-link-block a:hover span {
    background-image: url(../..//components/../navigation/nav-menu/white-pin.svg);
  }
  .header #header-top .block-sicpa-social-link-block {
    display: block;
    position: absolute;
    right: 0;
  }
  .header #header-top .block-sicpa-social-link-block a {
    border-left: 1px solid #e5e5e4;
    padding: 12px 16px;
    font-size: 1px;
    line-height: -1000px;
    text-align: center;
    float: left;
    background-color: #fff;
    transition: background-color 0.3s ease-out;
    cursor: pointer;
  }
  .header #header-top .block-sicpa-social-link-block a span {
    display: block;
    height: 17px;
    width: 25px;
  }
  .header #header-top .block-sicpa-social-link-block a .twitter {
    background: url(../..//components/../navigation/nav-menu/blue-twitter.svg) no-repeat center;
  }
  .header #header-top .block-sicpa-social-link-block a .linkedin {
    background: url(../..//components/../navigation/nav-menu/blue-linkedin.svg) no-repeat center;
  }
  .header #header-top .block-sicpa-social-link-block a:hover {
    background-color: #033b5a;
  }
  .header #header-top .block-sicpa-social-link-block a:hover .twitter {
    background: url(../..//components/../navigation/nav-menu/white-twitter.svg) no-repeat center;
  }
  .header #header-top .block-sicpa-social-link-block a:hover .linkedin {
    background: url(../..//components/../navigation/nav-menu/white-linkedin.svg) no-repeat center;
  }
  .header #mobile-primary-menu,
  .header .block-sicpa-menu-mobile-btn-block {
    display: none;
  }
  .header #header-menu {
    margin-top: -65px;
    height: 130px;
    transition: .3s ease-in-out;;
    opacity: 1;
    width: 100%;
    max-width: 1350px;
  }
  .header #header-menu .block-system-branding-block {
    display: inline-block;
    float: left;
  }
  .header #header-menu .block-system-branding-block a {
    margin: 20px 0 0 40px;
    width: 90px;
    transition: .3s ease-in-out;;
  }
  .header #header-menu #primary-menu .block-menu {
    font-family: "suisse_bp_intl_bold";
    display: inline-block;
    float: right;
  }
  .header #header-menu #primary-menu .block-menu ul.menu {
    margin: 0 25px 0 0;
  }
  .header #header-menu #primary-menu .block-menu ul.menu li {
    display: inline-block;
    margin: 0 23px;
    padding: 0;
  }
  .header #header-menu #primary-menu .block-menu ul.menu li a {
    position: relative;
    color: #fff;
    text-transform: uppercase;
    padding: 20px 0;
    font-size: 14px;
    letter-spacing: .5px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    height: 130px;
    transition: .3s ease-in-out;;
  }
  .header #header-menu #primary-menu .block-menu ul.menu li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #0fd5d7;
    opacity: 0;
    transition: opacity 0.3s ease-out;
  }
  .header #header-menu #primary-menu .block-menu ul.menu li a.is-active, .header #header-menu #primary-menu .block-menu ul.menu li a:hover {
    color: #0fd5d7;
  }
  .header #header-menu #primary-menu .block-menu ul.menu li a.is-active:after, .header #header-menu #primary-menu .block-menu ul.menu li a:hover:after {
    opacity: 1;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block {
    float: right;
    background-color: #0fd5d7;
    height: 100%;
    background-image: none;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a {
    position: relative;
    color: #fff;
    font-family: "suisse_bp_intl_bold";
    letter-spacing: .5px;
    text-align: center;
    font-size: 14px;
    width: 100%;
    padding: 0 55px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    height: 130px;
    transition: height 0.3s ease-in-out, color 0.3s ease-out;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #033b5a;
    opacity: 0;
    transition: opacity 0.3s ease-out;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a.is-active, .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a:hover {
    color: #033b5a;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a.is-active:after, .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a:hover:after {
    opacity: 1;
  }
  .header #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a .get-in-touch-link {
    display: none;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block {
    display: inline-block;
    float: left;
    height: 100%;
    float: right;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn {
    cursor: pointer;
    height: 130px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    background-color: #0f8ec7;
    transition: .3s ease-in-out;;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn .search-icon {
    background: url(../..//components/../navigation/nav-menu/search.svg) no-repeat center;
    height: 100%;
    width: 116px;
    font-size: 0;
    color: transparent;
    background-size: 18px;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn a {
    position: relative;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #0fd5d7;
    opacity: 0;
    transition: opacity 0.3s ease-out;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn a.is-active:after, .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn a:hover:after {
    opacity: 1;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn:hover {
    background-color: #033b5a;
  }
  .header #header-menu #primary-menu .block-sicpa-search-link-block #search-btn:hover .search-icon {
    background: url(../..//components/../navigation/nav-menu/search-ultra-blue.svg) no-repeat center;
    background-size: 18px;
  }
  .header.sticky #header-top {
    height: 0;
    opacity: 0;
  }
  .header.sticky #header-menu {
    height: 65px;
    margin-top: 0;
  }
  .header.sticky #header-menu .block-system-branding-block a {
    margin: 9px 0 0 40px;
    width: 45px;
    height: 45px;
  }
  .header.sticky #header-menu #primary-menu .block-menu ul.menu li a {
    height: 65px;
  }
  .header.sticky #header-menu #primary-menu .block-sicpa-get-in-touch-link-block a {
    height: 65px;
  }
  .header.sticky #header-menu #primary-menu .block-sicpa-search-link-block #search-btn {
    height: 65px;
    overflow: hidden;
  }
  .header.sticky #header-menu #primary-menu .block-sicpa-search-link-block #search-btn .search-icon {
    height: 120px;
  }
}
